PDA

View Full Version : Live Music Archive



mherger
2006-02-26, 01:58
Shouldn't enabled() check for version 6.5 or grater? It doesn't make much
sense on 6.2.x anyway as the module doesn't load, lack of the XMLBrowser.

--

Michael

-----------------------------------------------------------
Help translate SlimServer by using the
StringEditor Plugin (http://www.herger.net/slim/)

Dan Sully
2006-02-26, 09:34
* Michael Herger shaped the electrons to say...

>Shouldn't enabled() check for version 6.5 or grater? It doesn't make much
>sense on 6.2.x anyway as the module doesn't load, lack of the XMLBrowser.

Yes.

-D
--
It's the wrong trousers Gromit, and they've gone wrong!